{
  "title" : "Drone fly-by",
  "text" : "All players holding at least 2 encounter cards are demoted",
  "flavourText" : "/* \"The first drones to cross the suburbs where trashed by thrown rocks. But eventually they were too many, and that battle was lost.\"\n-Jane */",
  "copies" : 1
}
